@media all and (max-width: 1024px) {
  .ch_lineup .col-2 {
    flex-basis: 40%;
  }
}

@media all and (min-width: 768px) and (max-width: 1023px) {
  .ch_lineup .row {
    justify-content: center;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
  .ch_lineup .row {
    justify-content: center;
  }
}

.ch_lineup .gray-line {
  border-bottom: 2px solid var(--smoke);
}

.ch_lineup img {
  width: 55%;
}

@media all and (min-width: 768px) and (max-width: 1023px) {
  .ch_lineup img {
    width: 40%;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
  .ch_lineup img {
    width: 30%;
  }
}
